{
  "JellyAI": "果冻AI",
  "home": "首页",
  "username": "用户名",
  "login": "登录",
  "username_placeholder": "李华",
  "email": "邮箱",
  "regname": "用户名",
  "referralcode":"推荐码",
  "refcode": "推荐码（选填）",
  "mixaccount": "手机号/邮箱地址",
  "first_name": "昵称",
  "password": "密码",
  "confirm_password": "确认密码",
  "next": "下一步",
  "favoriteNumber": "喜欢的数字",
  "submit": "提交",
  "soon": "敬请期待",
  "your": "你",
  "show_total": "共 {{total}} 条",
  "not_supported_call": "暂时不支持调用 - {{functionname}}",
  "header": {
    "course": "人工智能课程",
    "models": "机器学习模型",
    "resources": "GPU 资源"
  },
  "auth": {
    "or": "或",
    "sign_in": "登录",
    "sign_up": "注册",
    "verification_code": "六位验证码",
    "send_again": "再次发送",
    "email_address": "电子邮件地址",
    "mixplacehoder": "输入你的手机号或者邮箱地址",
    "referrerplaceholder": "填写你的推荐码(选填)",
    "creat_account": "创建帐户",
    "frogot_password": "忘记密码？",
    "account_not_found": "未找到帐户，您想注册吗?",
    "change_your_password": "更改您的密码",
    "security_code_sent": "安全码已发送！",
    "to_continue_text": "要继续，请输入发送到所提供电子邮件的 6 位验证码。",
    "receive_code": "没有收到验证码？",
    "resend": "重新发送",
    "continue": "继续"
  },
  "subscribe": {
    "manage_subscription": "管理我的订阅",
    "your_profile": "你的个人资料",
    "expert_news": "JellyAI 的专家新闻",
    "subscription_text": "我们建立了一个专家网络，他们深入了解技术及其如何塑造我们的未来。订阅我们的时事通讯以接收他们的观点",
    "first_name": "名字",
    "last_name": "姓氏",
    "please_your_first_name": "你的名字",
    "please_email_address": "请提供您的电子邮件地址",
    "title": "标题",
    "company": "公司",
    "business_email_address": "企业电子邮件地址*",
    "cryptocurrency": "加密货币",
    "ai": "人工智能",
    "unsubscribe_from_all": "取消订阅全部",
    "tell_us_why": "告诉我们为什么",
    "reason1": "我从未注册过",
    "reason2": "我收到太多电子邮件",
    "reason3": "我对内容不再感兴趣",
    "reason4": "我无法正常查看电子邮件",
    "reason5": "其他",
    "update_subscriptions": "更新订阅",
    "subscribe": "订阅"
  },
  "deploy": {
    "starting": "正在启动部署...",
    "running": "运行中",
    "stopped": "已停止",
    "not_deployed": "尚未部署",
    "progress_prefix": "进度",
    "deleting": "正在删除部署...",
    "deletion_success": "删除成功",
    "deletion_failed": "删除失败",
    "request_failed": "请求失败",
    "ws_error": "WebSocket 出错",
    "deploying": "部署中...",
    "fetching_status": "正在拉取状态...",
    "done": "部署完成",
    "status_prefix": "状态",
    "retry": "重试",
    "empty_response": "接口响应为空",
    "connecting": "检测到正在部署，连接中...",
    "fetch_failed": "状态拉取失败",
    "timeout": "请求超时（超过10秒）",
    "processing": "正在处理...",
     "deletion_failed_network": "删除失败，请检查网络",
    "missing_user_or_id": "缺少 user_name 或 id",
    "loading": "加载中..."
  },
  "footer": {
    "thank_subscription": "感谢您的订阅",
    "subscribe_success": "订阅成功",
    "placeholder_email": "请提供您的电子邮件地址",
    "manage_subscriptions": "管理我的订阅",
    "h3": "让我们联系吧！ 随时了解 AI应用市场 的最新动态.",
    "p_ok": "您已经成功订阅.",
    "p": "单击“订阅”按钮即表示您同意隐私政策。"
  }
}